/* IMPORTS */
@import url(basic.css);
@import url(modules.css);

a{
	color:#155f5f;
}
a:hover{
	text-decoration:none;
}
body{
	background:#ebe6d7;
	color:#101010;
	text-align:center;
	font:80% 'Trebuchet MS', Arial, Tahoma, sans-serif;
}
h1, h2, h3, h4, h5, h6{
	color:#101010;
}
#left h1, #left h2, #left h3, #left h4, #left h5, #left h6,
#right h1, #right h2, #right h3, #right h4, #right h5, #right h6{
}
img{
	border:0 solid #155f5f;
}
/* BOX */
#bkg{
	background:url(images/bkg.png) repeat-x top;	
}
#bkg_in{
	background:url(images/bkg_in.png) repeat-x bottom;
}
#box{
	margin:0 auto;
	text-align:left;
	width:100%;
	position:relative;
	background:url(images/box.jpg) no-repeat center bottom;
}
/* HEADER */
#header_out{
	background:url(images/header_out.jpg) no-repeat center top;
}
#header{
	position:relative;
	width:965px;
	height:305px;
	background:url(images/header.jpg) no-repeat top;
	margin:0 auto;
}
#header a.logo{
	display:block;
	position:absolute;
	width:313px;
	height:100px;
	top:72px;
	left:6px;
}
.header_slideshow1{
	width:408px;
	height:249px;
	position:absolute;
	bottom:7px;
	right:2px;
}
/* CONTAINER */
#container{
	width:965px;
	margin:0 auto;
	position:relative;
}
/* LEFT */
#left{
	float:left;
	width:214px;
	margin-top:11px;
}
/* MENU */
#menu h3.access{
	height:21px;
	width:190px;
	background:#972222;
	position:relative;
	left:0;
	top:0;
	text-transform:uppercase;
	padding:5px 12px;
	font-size:140%;
	font-weight:normal;
	margin-bottom:10px;
}
#menu h3.access a{
	color:#f0ecec;
}
#menu{
	width:214px;
	padding:0 0 30px 0;
	margin-bottom:17px;
	background:#e4d094;
}
#menu ul{
	padding:0 6px;
}
#menu ul ul{
	margin-bottom:-1px;
	border-top:1px solid #d5e0ea;
	padding:3px 0 4px 0;	
}
#menu ul ul ul{
	margin-bottom:0;
	border-top:0;
	padding:0;
}
#menu li{
	border-bottom:1px solid #d5e0ea;
}
#menu li li{
	border-bottom:0;
}
#menu li a, #menu li span{
	color:#1c1c1c;
	display:block;
	text-decoration:none;
	padding:3px 10px 4px 15px;
	text-transform:uppercase;
	background:url(images/menu_li.gif) no-repeat left 6px;
	margin:1px 0;
}
#menu li a.sel{
	text-decoration:underline;
}
#menu li li a, #menu li li span{
	padding-left:25px;
	background:url(images/menu_lili.gif) repeat-y;
	margin:0;
	font-size:85%;
}
#menu li li li a, #menu li li li span{
	padding-left:35px;
}
#menu li li li li a, #menu li li li li span{
	padding-left:45px;
}
#menu li li li li li a, #menu li li li li li  span{
	padding-left:55px;
}
#menu li a:hover{
	background:url(images/menu_hover.png) no-repeat left top;
}
#menu li li a:hover{
	background:url(images/menu_lili_hover.gif) repeat-y left;
}
/* MENU TOP */
#menu_top{
	width:545px;
	position:absolute;
	top:0px;
	left:0px;
	height:66px;
	overflow:hidden;
}
#menu_top ul{
	height:66px;
}
#menu_top ul ul{
	display:none;
}
#menu_top li{
	float:left;
	line-height:62px;
	height:66px;
	padding:0 21px 0 20px;
	background:url(images/menu_top_li.gif) no-repeat right top;
}
#menu_top li.last{
	background:none;
	padding-right:0;
}
#menu_top li a, #menu_top li span{
	color:#fff;
	font-weight: bold;
	text-decoration:none;
	text-transform:uppercase;
}
#menu_top li.sel a, #menu_top li a:hover{
	color:#feff86;
}
#menu a.ftresult, #menu span.ftresult,
#menu_top a.ftresult, #menu_top span.ftresult{
	color:#000;
	padding:0;
	display:inline;
	font-size:100%;
}
/* CONTENT */
#content{
	float:left;
	width:540px;
	min-height:325px;
}
#info{
	position:relative;
	width:100%;
}
#navi {
	color:#2a2a2a;
	font-size: 88%;
	letter-spacing: 1px;
	padding: 10px 130px 0 15px;
}
#navi li {
	background: url(images/navi.gif) no-repeat right;
	display: inline;
	margin-right: 8px;
	padding-right: 12px;
}
#navi li.last {
	background: transparent;
	margin: 0;
	padding: 0;
}
#navi a{
	color:#2a2a2a;
}
#language{
	height:14px;
	position:absolute;
	top:10px;
	right:10px;
}
#language li {
	float: left;
	list-style-type: none;
	margin-left:5px;
}
/* RIGHT */
#right{
	float:left;
	width:211px;
	margin-top:11px;
}
/* BOXES */
.leftbox, .rightbox{
	width:209px;
	border:1px solid #724817;
	background:#ecdba8;
	margin-bottom:17px;
	border-top:0;
	margin-left:1px;
}
.rightbox.last{
	background:none;
}
.leftbox a{
	color:#574c35;
}
.leftbox h3.access, .rightbox h3.access{
	position:relative;
	left:-3px;
	min-height:31px;
	height:auto;
	width:215px;
	color:#f0ecec !important;
	text-align:left;
	font-size:140%;
	font-weight:normal;
	text-transform:uppercase;
	padding:0 !important;
	background:#9c211f;
}
.leftbox h3.access span, .rightbox h3.access span{
	display:block;
	padding:5px 12px;
}
.fulltextsearch{
	background:#972222;
	border:1px solid #000;
	height:96px;
}
.fulltextsearch h3.access{
	background:none;
	min-height:0;
}
/* HEADERFOOTER */
#headerfooter{
	height:212px;
	overflow:hidden;
}
.footers {
	position:relative;
	padding:0 20px;
	color:#fff;
	width:925px;
	margin:0 auto;
}
.footers a{
	color:#fff;
}
.footers ul.box{
	list-style-type: none;
	padding:0;
}
.footers ul.box li.box {
	float:left;
	margin:5px;
	height:200px;
	overflow:hidden;
}
.footers ul.box li.box .title {
	text-transform:uppercase;
	font-size:1.2em;
}
.footers ul.box li.box .content {
	font-size:90%;
}
.footers ul.box li.box .title,
.footers ul.box li.box .content {
	padding:5px;
}
.footers ul.box li.box .content ul{
	list-style-type:disc;
}
.footers ul.box li.box .content ul, .footers ul.box li.box .content ol,
.footers ul.box li.box ul.menus{
	padding:5px 5px 5px 25px;
}
.footers ul.box li.box ul.menus {
	line-height:170%;
}
/* FOOTER */
#footer{
	margin:0 auto;
	width:965px;
	font-size:88%;
	height:114px;
	text-align:left;
}
#footer p{
	padding:0 10px;
	color:#000;
}
#footer a{
	color:#000;
}
#footer img {
	float: left;
	margin: 0 10px;
}
#footer_left, #footer_right{
	float:left;
	padding:18px 0 0 0;
	width:478px;
}
#footer_right{
	text-align:right;
}

/* CLASSES */
.cleaner {
	clear: both;
	font-size: 1px;
	height: 1px;
	overflow: hidden;
}
.errmsg {
	margin-bottom: 10px;
	color: red;
	text-align: center;
}
.status_info {
	background: url(images/info_ico.gif) no-repeat 8px 8px;
	width: 441px;
	font-weight: bold;
	margin: 15px auto 15px auto;
	padding: 15px 15px 15px 45px;
	border: 1px solid #a5a5a5;
	border-left: none;
	border-right: none;
}
.status_error {
	background: url(images/error_ico.gif) no-repeat 8px 8px;
	width: 441px;
	font-weight: bold;
	margin: 15px auto 15px auto;
	padding: 15px 15px 15px 45px;
	border: 1px solid #a5a5a5;
	border-left: none;
	border-right: none;
	color: #830000;
}
.required{
	background:#fff url(images/required.gif) top right no-repeat;
}
.invalid{
	background:#fff url(images/invalid.gif) top right no-repeat;
}





































